@charset "UTF-8";
html,
body {
  height: 100%;
}
body {
  font-family:PingFangSC-Regular,Helvetica,Arial,Microsoft Yahei,sans-serif;
  margin:0;
  background: #0e1255;
}
a {
  text-decoration: none;
  color: unset;
}
img {
  max-width: 100%;
}
.nav_wrapper_bg .nav_wrapper .slide_down .search {overflow:visible!important;}
.nav_wrapper_bg .nav_wrapper .slide_down_top .search .slide_con .search_box .box_con .cla p {margin:0;}
.page {
  position:relative;
  min-width:1200px;
}
.page-inner {
  position: relative;
  min-height: 100%;
  background: url("https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEXToR8JKGIgvrS4I5yYxE220415/zncb-bg-pc-2.jpg?v=2") no-repeat;
  background-size: 2600px auto;
  background-position: center top;
  overflow: hidden;
}
.page-h5 {
  position:relative;
}
.page-inner-h5 {
  position: relative;
  background: url(//p4.img.cctvpic.com/photoAlbum/templet/common/TPTEXToR8JKGIgvrS4I5yYxE220415/zncb-bg-h5.jpg) no-repeat;
  background-size: 100% auto;
}
.footerPC {overflow:hidden;}
/********** 頭圖 **********/
.zncb-banner {
  position: relative;
}
.zncb-banner .main {
  position: relative;
  margin: 0 auto;
}
.zncb-banner .main img {
  display: block;
  width: 100%;
  margin: 0 auto;
}
/********** 論壇簡介 **********/
.zncb-brief {
  position: relative;
  background: url("https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEXToR8JKGIgvrS4I5yYxE220415/zncb-bg1-pc.png?v=2") no-repeat;
  background-size: 2600px auto;
  background-position: center top;
  margin: 0 auto 24px;
}
.zncb-brief .main {
  position: relative;
  width: 1200px;
  margin: 0 auto;
  padding: 24px 0;
}
.zncb-brief .main .head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 34px;
}
.zncb-brief .main .head .title {
  width: 213px;
  height: 75px;
  flex: 213px 0 0;
  margin-right: 114px;
}
.zncb-brief .main .head .content p {
  margin: 0 0 1em 0;
  font-size: 18px;
  color: white;
  line-height: 30px;
  text-indent: 2em;
}
.zncb-brief .main .body {
  position: relative;
  overflow: hidden;
}
.zncb-brief .swiper-container {
  margin: 24px 0;
  padding-bottom: 48px;
  margin-left: -14px;
}
.zncb-brief .swiper-slide .content {
  position: relative;
  width: 760px;
  padding: 12px;
  background: transparent url("https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEXToR8JKGIgvrS4I5yYxE220415/zncb-bg-linear-pc.jpg") no-repeat;
  background-size: 100% 100%;
}
.zncb-brief .swiper-slide .content .cover {
  position: relative;
  width: 758px;
  height: 427px;
  opacity: 0.6;
  transition: opacity 0.4s linear;
}
.zncb-brief .swiper-slide .content .cover img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.zncb-brief .swiper-slide .content .title {
  position: relative;
  display: none;
  font-size: 20px;
  color: white;
  align-items: center;
  justify-content: center;
  padding: 24px 24px 12px;
}
.zncb-brief .swiper-slide .content .title:before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background: url("https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEXToR8JKGIgvrS4I5yYxE220415/icon-title.png") no-repeat;
  background-size: 100% 100%;
  margin-right: 12px;
}
.zncb-brief .swiper-slide .mask {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 10;
  top: 0;
}
.zncb-brief .swiper-slide-active .content .cover {
  opacity: 1;
}
.zncb-brief .swiper-slide-active .content .title {
  display: flex;
}
.zncb-brief .swiper-slide-active .mask {
  display: none;
}
.zncb-brief .swiper-pagination {
  bottom: 20px;
  left: 380px;
  transform: translateX(-50%);
}
.zncb-brief .swiper-pagination-bullet {
  width: 24px;
  height: 4px;
  background: #1e4ff3;
  border-radius: 2px;
  opacity: 1;
}
.zncb-brief .swiper-pagination-bullet-active {
  width: 32px;
  background: #fff;
}
.zncb-brief .hg {
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  width: 164px;
  height: 42px;
  background: url("https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEXToR8JKGIgvrS4I5yYxE220415/zncb-icon-hg.png") no-repeat;
  background-size: 100% 100%;
  top: -84px;
  right: 0;
}
.zncb-brief .hg a {
  display: block;
  color: white;
}
.zncb-brief .hg:after {
  content: "";
  display: block;
  margin-left: 2px;
  width: 18px;
  height: 18px;
  background: url("https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEXToR8JKGIgvrS4I5yYxE220415/d-arrow-right.png") no-repeat;
  background-size: 100% 100%;
}
/********** 新聞中心 **********/
.zncb-news {
  position: relative;
  margin: 24px 0;
}
.zncb-news .main {
  width: 1200px;
  margin: 0 auto;
  padding: 24px 0;
}
.zncb-news .main .head {
  margin-bottom: 48px;
}
.zncb-news .main .head img {
  display: block;
  width: 185px;
  height: 72px;
  margin: 0 auto;
  -o-object-fit: cover;
  object-fit: cover;
}
.zncb-news .main .brief {
  display: flex;
  align-items: center;
  background: url("https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEXToR8JKGIgvrS4I5yYxE220415/bg-linear2.png") no-repeat;
  background-size: 100% 100%;
  padding: 30px 60px;
}
.zncb-news .main .brief img {
  display: block;
  height: 82px;
  margin-right: 30px;
}
.zncb-news .main .brief p {
  font-size: 16px;
  color: white;
  margin: 0;
  line-height: 1.6;
}
.zncb-news-swiper {
  position: relative;
  width: 1200px;
  height: 445px;
  margin: 0 auto;
}
.zncb-news-swiper .swiper-container {
  width: 100%;
  height: 100%;
}
.zncb-news-swiper .swiper-slide {
  background: white;
  width: 790px;
}
.zncb-news-swiper .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.zncb-news-swiper .swiper-title {
  position: absolute;
  width: 410px;
  height: 445px;
  top: 0;
  right: 0;
  z-index: 10;
  font-size: 16px;
  color: white;
  background: #101257;
}
.zncb-news-swiper .swiper-title-item {
  position: relative;
  padding: 10px 20px;
  height: 69px;
  display: flex;
  align-items: center;
  cursor: pointer;
}
.zncb-news-swiper .swiper-title-item:hover, .zncb-news-swiper .swiper-title-item.active {
  background: linear-gradient(to right, rgb(23, 42, 237) 0, rgba(23, 42, 237, 0) 100%);
}
.zncb-news-swiper .swiper-title-item a {
  color: white;
}
.zncb-news-swiper .swiper-title-item span {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  max-height: 3em;
  line-height: 1.5;
}
/********** 論壇盛況 **********/
.zncb-ltsk {
  position: relative;
  margin: 24px 0;
}
.zncb-ltsk .main {
  position: relative;
  width: 1200px;
  margin: 0 auto;
  padding: 24px 0;
}
.zncb-ltsk .main .head {
  margin-bottom: 48px;
}
.zncb-ltsk .main .head img {
  display: block;
  width: 185px;
  height: 72px;
  margin: 0 auto;
  -o-object-fit: cover;
  object-fit: cover;
}
.zncb-ltsk .main .body .swiper-slide .title {
  font-size: 16px;
  padding: 0 1em;
}
.zncb-ltsk .main .body .swiper-slide .title a {
  display: block;
  color: white;
  height: 1.5em;
  line-height: 1.5;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.zncb-ltsk .main .body .pagination {
  text-align: center;
}
.zncb-ltsk .main .body .pagination .swiper-pagination-bullet {
  width: 24px;
  height: 4px;
  border-radius: 0;
  opacity: 1;
  background: #194fff;
}
.zncb-ltsk .main .body .pagination .swiper-pagination-bullet-active {
  width: 36px;
  background: white;
}
.zncb-ltsk .main .body .list {
  display: flex;
  flex-wrap: wrap;
  width: 1245px;
}
.zncb-ltsk .main .body .list .list-item {
  min-width: 370px;
  flex: 370px 0 0;
  margin-right: 45px;
  margin-top: 24px;
}
.zncb-ltsk .main .body .list .list-item .cover {
  position: relative;
  width: 360px;
  height: 200px;
  border: 5px solid #1e4ff3;
}
.zncb-ltsk .main .body .list .list-item .cover img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.zncb-ltsk .main .body .list .list-item .title {
  font-size: 16px;
  margin-top: 24px;
  padding: 0 0.5em;
  width: 360px;
}
.zncb-ltsk .main .body .list .list-item .title a {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  max-height: 3em;
  line-height: 1.5;
  color: white;
}
/********** 嘉賓專訪 **********/
.zncb-jbzf {
  position: relative;
  margin: 24px 0;
}
.zncb-jbzf .main {
  position: relative;
  width: 1200px;
  margin: 0 auto;
  padding: 24px 0;
}
.zncb-jbzf .main .head {
  margin-bottom: 24px;
}
.zncb-jbzf .main .head .title {
  font-size: 22px;
  color: white;
  padding-left: 16px;
  border-left: 5px solid #194fff;
}
.zncb-jbzf .main .body {
  position: relative;
}
.zncb-jbzf .main .body .list {
  display: flex;
  flex-wrap: wrap;
  width: 1245px;
}
.zncb-jbzf .main .body .list .list-item {
  margin-right: 45px;
  margin-bottom: 24px;
  flex: 370px 0 0;
}
.zncb-jbzf .main .body .list .cover {
  position: relative;
  width: 360px;
  height: 200px;
  border: 5px solid #1e4ff3;
}
.zncb-jbzf .main .body .list .cover img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.zncb-jbzf .main .body .list .title {
  margin-top: 24px;
  width: 360px;
}
.zncb-jbzf .main .body .list .title a {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  max-height: 3em;
  line-height: 1.5;
  color: white;
  font-size: 16px;
  padding: 0 0.5em;
}
/********** 論壇日程 **********/
.zncb-ltrc {
  position: relative;
  margin: 24px 0;
}
.zncb-ltrc .main {
  position: relative;
  width: 1200px;
  margin: 0 auto;
  padding: 24px 0;
}
.zncb-ltrc .main .head {
  margin-bottom: 48px;
}
.zncb-ltrc .main .head img {
  width: 185px;
  height: 72px;
  display: block;
  margin: 0 auto;
}
.zncb-ltrc .main .body {
  background: #212bf2;
  padding: 32px 20px 20px;
}
.zncb-ltrc .main .body .title {
  color: white;
  position: relative;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 32px;
}
.zncb-ltrc .main .body .title .blank {
  width: 200px;
}
.zncb-ltrc .main .body .title .time {
  width: 200px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.zncb-ltrc .main .body .title .time p {
  position: relative;
  margin: 0;
  font-size: 30px;
  display: flex;
  align-items: center;
}
.zncb-ltrc .main .body .title .time small {
  font-size: 18px;
}
.zncb-ltrc .main .body .title .time:after {
  content: "";
  position: absolute;
  top: 22px;
  right: 0;
  width: 30px;
  border-top: 1px dashed #fff;
}
.zncb-ltrc .main .body .title .name {
  display: inline-block;
  text-align: center;
  width: 346px;
  height: 83px;
  line-height: 83px;
  font-size: 20px;
  margin: 0 22px;
  background: url("https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEXToR8JKGIgvrS4I5yYxE220415/bg-rc-border1.png") no-repeat;
  background-size: 100% 100%;
}
.zncb-ltrc .main .body .list {
  background: white;
  padding: 20px;
  display: flex;
  flex-wrap: wrap;
}
.zncb-ltrc .main .body .list .list-item {
  position: relative;
  width: 318px;
  height: 127px;
  background: url("https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEXToR8JKGIgvrS4I5yYxE220415/bg-rc-border.png") no-repeat;
  background-size: 100% 100%;
  margin: 20px 26px;
  font-weight: bold;
}
.zncb-ltrc .main .body .list .list-item .inner {
  padding: 0 20px 0 68px;
}
.zncb-ltrc .main .body .list .list-item h4 {
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 0;

}
.zncb-ltrc .main .body .list .list-item h5 {
  font-size: 14px;
  font-weight: normal;
  margin-top: 4px;
  max-height: 4.5em;
  line-height: 1.5;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
.zncb-ltrc .main .body .list .list-item.first {
  background: none;
}
.zncb-ltrc .main .body .list .list-item .year {
  font-size: 120px;
  color: rgba(14, 95, 250, 0.15);
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.zncb-ltrc .main .body .list .list-item .date {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  transform: translate(-50%, -50%);
  color: #0e5ffa;
}
.zncb-ltrc .main .body .list .list-item .date .day {
  font-size: 30px;
  margin-right: 8px;
}
.zncb-ltrc .main .body .list .list-item .date .time {
  font-size: 18px;
}
/********** 主辦單位 **********/
.zncb-zbdw {
  position: relative;
  background: linear-gradient(to left, #1e2952 0, #141b3d 100%);
  padding: 84px 0;
}
.zncb-zbdw .main {
  position: relative;
  width: 1200px;
  margin: 0 auto;
}
.zncb-zbdw .main .body {
  display: flex;
  color: white;
}
.zncb-zbdw .main .body dl {
  margin-bottom: 32px;
}
.zncb-zbdw .main .body dt {
  font-size: 20px;
  margin-bottom: 32px;
  font-weight: bold;
}
.zncb-zbdw .main .body dd {
  font-size: 16px;
  margin: 0;
  line-height: 1.6;
}
.zncb-zbdw .main .body .l {
  flex: 50% 0 0;
}
.zncb-zbdw .main .body .r {
  flex: 1 0 0;
  padding-left: 6em;
}
/********** 底部導航 **********/
.zncb-foot {
  position: fixed;
  z-index: 100;
  top: 50%;
  left: calc(50% + 600px + 40px);
  transform: translateY(-50%);
  font-size: 14px;
  color: white;
  background: #17214b;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
  padding-bottom: 8px;
  min-width:9em;
}
.zncb-foot ul {
  margin: 0;
  padding: 8px 0 0;
}
.zncb-foot li {
  position: relative;
  list-style: none;
  padding: 8px;
  text-align: center;
  margin: 0;
  cursor: pointer;
}
.zncb-foot li.active, .zncb-foot li:hover {
  background: linear-gradient(to right, #0668ff 0, #3f1dfe 100%);
}
.zncb-foot .top {
  position: relative;
  padding: 8px;
  margin: 0 8px;
  border-radius: 4px;
  text-align: center;
  cursor: pointer;
  background: #3a4266;
}
.zncb-foot .top span {
  position: relative;
}
.zncb-foot .top span:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(120%, -50%);
  width: 1.5em;
  height: 1.5em;
  background: url("https://p4.img.cctvpic.com/photoAlbum/templet/common/TPTEXToR8JKGIgvrS4I5yYxE220415/arrow-up-circle.png") no-repeat;
  background-size: 100% 100%;
}
@media screen and (max-width: 1776px) {
  .zncb-foot {
    left: auto;
    right: 10px;
  }
}
